/* 
    Document   : contact
    Created on : 27/08/2013, 3:41:13 PM
    Author     : craig
    Description:
        Purpose of the stylesheet follows.
definitions for contact form on all pages
*/

root { 
    display: block;
}

#formContainer
{
    width: 100%;
    
    
}
fieldset{ border: none; background-color:#686564 ;/*white; #DF4D28;*/
}
legend{
    font-size: 1.5em;
    color: #DF4D28;
}
#form_heading{
    color: #DF4D28;
    font-size: 120%;
    text-align: center;
    font-weight: bold;
    margin-bottom: 5%;
}
.lblcolumn{
    text-align: left;
    line-height: 1.1;
    width: 25%;
    margin-right: 5%;        
    float: left;
    color:white;
}
#lblhearabout{
    width: 100%;
}

.input_column{
   display: block;   
}
input
{
    border: 1px solid #666666;
   
    width: 65%;
    margin-top: 3%;
    margin-bottom:6%;
    background-color: white;
}textarea{margin-top: 3%;margin-bottom:6%;width:95%;}
.select_column{
    margin-top: 3%;
    margin-bottom:6%;
    width: 65%;
}

/* jquery validation styles */
.warning{
  color:red;  
}
.secure{
    
}
#frm_contact .error
{
    border: solid 2px red;
    color: red;
}
.alert-success{
    color:white;background-color:#50CC00;border-color:white;
}

 .alert-error{
     color:white;background-color:red;border-color:white;
 }
input#txtname{
}

 input#txtemail{
 }
	input:focus{border-color:#50CC00;} 
        input#txtaddress{
 }
        input#btnContact{
            background-color: #50CC00;
            border-radius: 10px; 
            text-decoration:none;
            color:white; 
           font-size:150%;
  }
  #enquirenow_cont{
      text-align: center; 
  }
  select{
      width:60%;
  }
  .lblselect{
      text-align: left;
    line-height: 1.1;
    width: 25%;
    margin-right: 5%;
    color:white;
  }
  .icon-remove-sign{
      background-color: red;
      color: white;
      display: block;
  }